/* Cyberpunk */
body.cyberpunk {
    background-color: black;
    color: #00ffff;
}

/* Midnight */
body.midnight {
    background-color: #0a0a23;
    color: #ffffff;
}


/* HackerZone */
body.HackerZone {
    background-color: black;
    color: lime;
}


        body.galaxy { 
            background: url('images/galaxy_background.jpg') center/cover fixed; 
            color: #a855f7; 
    background-repeat: no-repeat;
background-size: cover;
background-position: center;
        }


               body.galaxy .game-container { 
            box-shadow: 0 0 15px rgba(115, 2, 149, 0.5), 0 0 30px rgba(0, 255, 255, 0.2) !important;
            border: 2px solid rgba(113, 11, 191, 0.4) !important;
            background: rgba(0, 0, 0, 0.8) !important;
        }

               body.galaxy .disclaimer { 
             color: #ffffff;
        }



                body.PaperB { 
            background: url('images/Paper.jpg');
            color: white; 
    background-repeat: no-repeat;
background-size: cover;
background-position: center;
        }

       body.PaperB .game-container { 
            box-shadow: 0 0 15px rgba(115, 2, 149, 0.5), 0 0 30px rgba(0, 255, 255, 0.2) !important;
            border: 2px solid rgba(113, 11, 191, 0.4) !important;
            background: rgba(0, 0, 0, 0.8) !important;
        }

                        body.Sky { 
            background: url('images/Sky.jpg');
            color: rgb(105, 163, 255); 
            background-repeat: no-repeat;
background-size: cover;
background-position: center;
        }
       body.Sky .game-container { 
            box-shadow: 0 0 15px rgba(115, 2, 149, 0.5), 0 0 30px rgba(0, 255, 255, 0.2) !important;
            border: 2px solid rgba(113, 11, 191, 0.4) !important;
            background: rgba(0, 0, 0, 0.8) !important;
        }

                        body.Glitch { 
            background: url('images/Glitch.jpg');
            
            color: rgb(159, 159, 159); 
            background-repeat: no-repeat;
background-size: cover;
background-position: center;
        }

               body.Glitch .game-container { 
            box-shadow: 0 0 15px rgba(115, 2, 149, 0.5), 0 0 30px rgba(0, 255, 255, 0.2) !important;
            border: 2px solid rgba(113, 11, 191, 0.4) !important;
            background: rgba(0, 0, 0, 0.8) !important;
        }


                                body.pixelblast { 
            background: url('images/pixel-stars.gif');
            
            color: rgb(58, 66, 158); 
            background-repeat: no-repeat;
background-size: cover;
background-position: center;
        }

               body.pixelblast .game-container { 
            box-shadow: 0 0 15px rgba(115, 2, 149, 0.5), 0 0 30px rgba(0, 255, 255, 0.2) !important;
            border: 2px solid rgba(113, 11, 191, 0.4) !important;
            background: rgba(0, 0, 0, 0.8) !important;
        }

                                        body.Hackercmd { 
            background: url('images/CMD.gif');
            
            color: rgb(58, 66, 158); 
            background-repeat: no-repeat;
background-size: cover;
background-position: center;
        }

               body.Hackercmd .game-container { 
            box-shadow: 0 0 15px rgba(115, 2, 149, 0.5), 0 0 30px rgba(0, 255, 255, 0.2) !important;
            border: 2px solid rgba(113, 11, 191, 0.4) !important;
            background: rgba(0, 0, 0, 0.8) !important;
        }


                       body.Cloud { 
            background: url('images/Sky.jpg');
            
            color: rgb(173, 216, 230); 
            background-repeat: no-repeat;
background-size: cover;
background-position: center;
        }

               body.Cloud .game-container { 
            box-shadow: 0 0 15px rgba(0, 110, 255, 0.5), 0 0 30px rgba(0, 255, 255, 0.2) !important;
            border: 2px solid rgba(0, 89, 255, 0.541) !important;
            background: rgba(0, 0, 0, 0.8) !important;
        }


               body.Cloud .disclaimer { 
             color: #000000;
        }



                               body.Desert { 
            background: url('images/Desert.jpg');
            
            color: #C2B280; 
            background-repeat: no-repeat;
background-size: cover;
background-position: center;
        }

               body.Desert .game-container { 
            box-shadow: 0 0 15px #C2B280 #C2B280 !important;
            border: 2px solid #C2B280 !important;
            background: #C2B280 !important;
        }


               body.Desert .disclaimer { 
             color: #ffffff;
        }